Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/LSOCK_CODgram.h File Reference

`#include "ace/config-all.h"`
`#include "ace/LSOCK.h"`
`#include "ace/SOCK_CODgram.h"`
`#include "ace/Addr.h"`
`#include "ace/LSOCK_CODgram.i"`

Include dependency graph for LSOCK_CODgram.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_LSOCK_CODgram
| Defines the member functions for the <ACE_LSOCK> connected datagram abstraction. More...

## Detailed Description

Id:
  LSOCK_CODgram.h,v 4.11 2003/07/19 19:04:11 dhinton Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>